[package]
name = "operator_bridge"
version = "0.1.0"
edition.workspace = true
rust-version.workspace = true
license.workspace = true
publish.workspace = true
authors.workspace = true

[dependencies]
shared = { workspace = true }
mapobjects_store = { workspace = true }
tokio = { workspace = true }
tracing = { workspace = true }
async-trait = { workspace = true }
serde = { workspace = true }
